src/libUnuk/Geometry.h File Reference
`#include <cmath>`

Go to the source code of this file.

## Classes

struct | TexCoord
struct | Colour
struct | Vector2

## Typedefs

typedef Vector2 | Vertex

## Functions

float | degreesToRadians (const float degrees)

## Typedef Documentation

typedef Vector2 Vertex

Definition at line 85 of file Geometry.h.

## Function Documentation

float degreesToRadians | ( | const float | degrees | ) | `[inline]`

Definition at line 87 of file Geometry.h.

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines